<strong>Olá {{ provider }}!</strong>
<p>Houce um cancelamento de horário, confira os detalhes abaixo</p>
<p>
  <strong>Cliente: </strong> {{ user }} <br />
  <strong>E-mail: </strong> {{ email }} <br />
</p>
